name = "Smokeleaf Industries"
filename = "smokeleafindustry-0.4.7-1.20.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/V0xdbyG2/versions/Er5qO1JW/smokeleafindustry-0.4.7-1.20.1.jar"
hash-format = "sha512"
hash = "0688625bf671008d52e4191c9196fd166d7bfed13f0c486666099b97494dc2e274268467fa9308e1ecd3ac50ab0dca2495b76d7404c3d4705dba6666d5de99cc"

[update]
[update.modrinth]
mod-id = "V0xdbyG2"
version = "Er5qO1JW"
